



@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

:root,
[data-bs-theme=light] {
	--bs-primary: #3e4a82;
	--bs-secondary: #000000;
	--bs-primary-rgb: 62, 74, 130;
	--bs-secondary-rgb: 0, 0, 0;
	--bs-font-sans-serif: "Open Sans", sans-serif;
	--bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	--bs-body-font-family: "Open Sans", sans-serif;
	--bs-body-font-size: 1rem;
	--bs-body-font-weight: 400;
	--bs-body-line-height: 150%;
	--bs-body-color: #181818;
	--bs-body-color-rgb: 24, 24, 24;
	--bs-body-bg: #FFFFFF;
	--bs-body-bg-rgb: 255, 255, 255;
	--bs-border-width: 1px;
	--bs-border-style: solid;
	--bs-border-color: #e3e3e3;
	--bs-border-radius: 4px;
	--bs-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.05);
	--bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
	--bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, 0.175);
	--bs-focus-ring-color: rgba(0, 85, 255, 0.25);
	--bs-headers-font-family: "Open Sans", sans-serif;
	--bs-headers-font-weight: 400;
	--rz-container-width: 1216px;
	--rz-container-padding-x: 1rem;
	--rz-transitions: all .3s cubic-bezier(0.77, 0, 0.175, 1);
	--rz-modal-border-radius: 16px;
	--rz-links-color: #456e61;
	--rz-links-hover-color: #456e61;
	--bs-light: rgba(62, 74, 130, 0.05);
	--userway-color: #022831;
	--rz-header-width: ;
}

h1,.h1{font-size: min(48px, 7vw); color:#181818}
h2,.h2{font-size: min(40px, 6.2vw); color:#181818}
h3,.h3{font-size: min(36px, 5.4vw); color:#181818}
h4,.h4{font-size: min(32px, 4.8vw); color:#181818}
h5,.h5{font-size: min(24px, 4.4vw); color:#181818}
h6,.h6{font-size: min(20px, 4.2vw); color:#181818}

a {
	color: #456e61;
}

a:hover{
	color: #456e61
}

.btn {
	--bs-btn-border-width: 0;
}

/* buttons */
.btn:not(.btn-link):not(.builder-btn):not(.btn-sm):not(.btn-lg):not(.dropdown .btn):not(#ics-view-export):not(.modal-action-buttons .btn):not(.rz-brand-footer .btn):not(.agendalist-links .btn):not(#agendaClear.btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-padding-x: min(1.4rem, 3vw);
	--bs-btn-padding-y: min(.65rem, 3vw);
	--bs-btn-font-family: var(--bs-font-sans-serif);
	--bs-btn-font-size: min(18px, 4vw);
	--bs-btn-font-weight: 400;
	--bs-btn-line-height: 1.5;
	--bs-btn-border-radius: var(--bs-border-radius);
	--bs-btn-box-shadow: none;
	--bs-btn-disabled-opacity: 0.65;
}

.btn-primary:not(.rz-brand-footer):not(.rz-brand-footer .btn):not(.builder-btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-color: #FFFFFF;
	--bs-btn-bg: #3e4a82;
	--bs-btn-border-color: #0552ec;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #456e61;
	--bs-btn-hover-border-color: #0552ec;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #456e61;
	--bs-btn-active-border-color: #0552ec;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

.btn-outline-primary{
	--bs-btn-color: #3e4a82;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #3e4a82;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #456e61;
	--bs-btn-hover-border-color: #0552ec;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #456e61;
	--bs-btn-active-border-color: #0552ec;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);	
}

.btn-secondary {
	--bs-btn-color: #FFFFFF;
	--bs-btn-bg: #3e4a82;
	--bs-btn-border-color: #4f4f4f;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #456e61;
	--bs-btn-hover-border-color: #4f4f4f;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #456e61;
	--bs-btn-active-border-color: #4f4f4f;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-outline-secondary {
	--bs-btn-color: #3e4a82;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #3e4a82;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #456e61;
	--bs-btn-hover-border-color: #4f4f4f;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #456e61;
	--bs-btn-active-border-color: #4f4f4f;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-lg,
.btn-group-lg>.btn {
	--bs-btn-padding-y: min(1rem, 3vw);
	--bs-btn-padding-x: min(1.25rem, 4vw);
	--bs-btn-font-size: min(1.25rem, 4.5vw);
	--bs-btn-border-radius: var(--bs-border-radius-lg);
}

.btn-sm,
.btn-group-sm>.btn {
	--bs-btn-padding-y: min(4px, 3vw);
	--bs-btn-padding-x: min(8px, 3vw);
	--bs-btn-font-size: min(.9rem, 4vw);
	--bs-btn-border-radius: var(--bs-border-radius-sm);
}

.btn.btn-custom {
	--bs-btn-color: #FFFFFF;
	--bs-btn-bg: var(--bs-primary-text-emphasis);
	--bs-btn-border-color: var(--bs-primary-text-emphasis);
	--bs-btn-border-radius: var(--bs-border-radius);
	--bs-btn-hover-border-color: var(--bs-primary-text-emphasis);
	--bs-btn-box-shadow: none;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: var(--bs-primary-text-emphasis);
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-custom-rgb), .5);
}

.btn.btn-custom a{
	--bs-btn-color: #FFFFFF;
	color: #FFFFFF;
}

.btn.btn-custom:hover a{
	--bs-btn-hover-color: #FFFFFF;
	color: #FFFFFF;
}

.btn.btn-link {
	--bs-btn-color: var(--bs-primary);
	--bs-btn-hover-color: #456e61;
	--bs-btn-active-color: #456e61;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

/* buttons that are generated from rte */
.btn-primary a{
	color:#FFFFFF;
} 
.btn.btn-primary:hover a{
	color:#FFFFFF;
}
.btn.btn-secondary:hover a{
	color:#FFFFFF;
}
.btn.btn-custom:hover a{
	color:#FFFFFF;
}

/* freeform page */
#freeform {
	--rz-freeform-content-padding: 0;
	--rz-freeform-content-bg: #FFFFFF;
	--rz-left-col-width: 288px;
	--rz-left-col-padding: 4.5rem 0 4.5rem 1rem;
	--rz-left-col-margin: 0;
	--rz-left-col-bg: #456e6100;
	--rz-freeform-left-col-fill-bg: transparent;
	--rz-right-col-width: 928px;
	--rz-freeform-right-col-fill-bg: #FFFFFF;
	--rz-freeform-post-padding: 4.4rem 1rem 3rem 2rem;
	--rz-freeform-post-bg: #FFFFFF;
}

.rz-slider-wrapper {
	--rz-slider-height: 400px;
	--rz-slider-bg: #000000;
	--rz-slider-caption-color: #FFFFFF;
	--rz-slider-caption-width: var(--rz-container-width);
}
.rz-slider .rz-slider-bg-overlay{
	background: rgba(0,0,0,.5);
}
@media only screen and (min-width:992px) {
	#submenu {
		--rz-submenu-padding: 0 0 24px;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: #456e61;
		--rz-submenu-border: ;
		--rz-submenu-color: #ffffff;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: 14px;
		--rz-submenu-item-padding: 6px 55px 6px 32px;
		--rz-submenu-item-color: #ffffff;
		--rz-submenu-item-bg: #456e61;
		--rz-submenu-item-border: 1px solid rgba(0, 0, 0, .1);
	}
	[data-style="horizontal"] #submenu {
		--rz-submenu-padding: 0 0 24px;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: #456e61;
		--rz-submenu-border: ;
		--rz-submenu-color: #ffffff;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: 14px;
		--rz-submenu-item-padding: 6px 55px 6px 32px;
		--rz-submenu-item-color: #ffffff;
		--rz-submenu-item-bg: #456e61;
		--rz-submenu-item-border: 1px solid rgba(0, 0, 0, .1);
	}
}

.submenu-header,.col-side-wrap .rz-module-header {
	--rz-submenu-title-padding: 1rem;
	--rz-submenu-title-bg: #456E61;
	--rz-submenu-title-font-color: #ffffff;
}

.submenu-header,.rz-module-header {
	--rz-submenu-title-font-size: 20px;
}

.breadcrumb {
	--bs-breadcrumb-padding-x: 0;
	--bs-breadcrumb-padding-y: 0;
	--bs-breadcrumb-margin-bottom: 0;
	--bs-breadcrumb-bg: #ffffff00;
	--bs-breadcrumb-border-radius: ;
	--bs-breadcrumb-divider-color: #456e61;
	--bs-breadcrumb-item-padding-x: 1.5rem;
	--bs-breadcrumb-item-active-color: #4b4b4b;
	--bs-breadcrumb-link-color: #456e61;
	--bs-breadcrumb-divider: '\f061';
}

/* main site header */
.site-header-wrap {
	--rz-header-position: sticky;
	--rz-header-btns-padding-y: .5rem;
	--rz-header-btns-padding-x: .65rem;
	--rz-header-btns-sm-padding-y: .25rem;
	--rz-header-btns-sm-padding-x: .35rem;
	--rz-header-btns-lg-padding-y: .65rem;
	--rz-header-btns-lg-padding-x: .75rem;
	--rz-logo-color: #000000;
	--rz-logo-width: auto;
	--rz-logo-margin-top: 0;
	--rz-logo-margin-right: 0;
	--rz-logo-margin-bottom: 0;
	--rz-logo-margin-left: 0;
	--rz-logo-font-size: min(40px, 5vw);
	--rz-logo-tagline-font-size: 16px;
	--rz-logo-letter-spacing: -1px;
	--rz-logo-tagline-letter-spacing: 3px;
	--rz-logo-font-weight: bold;
	--rz-logo-tagline-font-weight: bold;
	--rz-logo-tagline-color: rgba(204, 17, 17, 1);
	--rz-nav-bg-color: #02283100;
	--rz-nav-border-color: transparent;
	--rz-nav-border-top-width: 0px;
	--rz-nav-border-right-width: 0px;
	--rz-nav-border-bottom-width: 0px;
	--rz-nav-border-left-width: 0px;
	--rz-nav-padding-top: 0rem;
	--rz-nav-padding-right: 0rem;
	--rz-nav-padding-bottom: 0rem;
	--rz-nav-padding-left: 0rem;
	--rz-nav-margin-top: 0rem;
	--rz-nav-margin-right: 0rem;
	--rz-nav-margin-bottom: 0rem;
	--rz-nav-margin-left: 0rem;
	--rz-nav-link-color: #3e4a82;
	--rz-nav-link-hover-color: #456e61;
	--rz-nav-link-hover-bg-color: rgba(0, 0, 0, 0);
	--rz-nav-link-padding-x: 1.25rem;
	--rz-nav-link-padding-y: 1rem;
	--rz-nav-link-border-radius: 0px;
	--rz-nav-item-padding-x: 0rem;
	--rz-nav-item-padding-y: 0rem;
	--rz-nav-icons-color: #222;
	--rz-nav-mega-link-first-child-color: #ffffff;
	--rz-nav-mega-second-child-link-color: #ffffff;
	--rz-nav-mega-column-count: 4;
	--rz-nav-mega-padding-y: 0;
	--rz-nav-mega-padding-x: 0;
	--rz-nav-font-size: 1rem;
	--rz-nav-font-weight: normal;
	--rz-nav-dropdown-font-size: 18px;
	--rz-nav-dropdown-bg-color: #022831;
	--rz-nav-dropdown-bg-link-color: #f5f5f500;
	--rz-nav-dropdown-border-radius: 0;
	--rz-nav-mega-second-child-font-size: 14px;
	/* mobile header options */
	--rz-header-bg-color-mobile: #FFFFFF;
	--rz-header-icons-color-mobile: #000000;
	--rz-scroll-header-bg-color-mobile: #FFFFFF;
	--rz-scroll-header-icons-color-mobile: #000000;
	/* header options  */
	/* only used if inner page has no slider */
	--rz-header-height: 80px;
}

/* footer */
.site-footer-wrap {
	--rz-logo-width: auto;
}

@media only screen and (min-width:992px) {
	[data-header-left="true"] .site-header-wrap {
		width:;
		flex-basis:;
	}

	#nav .make-mega {
		--rz-mega-width: 100vw;
	}

	.tiny-carousel-wrap {
		--rz-carousel-controls-height: 32px;
		--rz-carousel-controls-width: 32px;
		--rz-carousel-controls-font-size: 1rem;
		--rz-carousel-play-button-font-size: calc(var(--rz-carousel-controls-font-size) * 0.85);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-width) - 4px);
		--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-height) - 4px);
		/* 	dots */
		--rz-carousel-nav-buttons-padding: 0 0;
		--rz-carousel-nav-button-width: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-height: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-active-width: clamp(18px, calc(var(--rz-carousel-controls-width) / 2), 30px);
		--rz-carousel-nav-button-margin: 0 4px;
		/* play and dots container	 */
		--rz-carousel-nav-controls-padding: 4px 4px 4px calc(var(--rz-carousel-controls-height) / 3);
	}

	.hero-wrap {
	--hero-height: 800px;
	}
	
	.hero-wrap .hero-caption-wrap{
	width:var(--rz-container-width)
	}
	
	.hero-wrap {
		--rz-carousel-controls-height: 64px;
		--rz-carousel-controls-width: 64px;
		--rz-carousel-controls-font-size: 1.5rem;
	}

	.hero-wrap {
		--rz-carousel-play-button-font-size: var(--rz-carousel-controls-font-size);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-height) - 4px);
		--rz-carousel-nav-button-active-width: 32px;
		--rz-carousel-nav-controls-padding: 4px 4px 4px 16px;
	}
	.hero .tns-nav button{
		--rz-carousel-nav-button-width: 12px;
		--rz-carousel-nav-button-height: 12px;
	}

}

.tiny-carousel-wrap {
	/* 	arrows */
	--bs-gutter-x: 1.5rem;
	--rz-carousel-controls-bg: rgba(255, 255, 255, 1);
	--rz-carousel-controls-border-radius: 100px;
	--rz-carousel-controls-color: var(--bs-dark);
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	/* 	play button */
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: var(--rz-carousel-controls-color) !important;
	/* 	dots */
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: var(--bs-secondary);
	--rz-carousel-nav-button-active-bg: var(--bs-primary);
	/* play and dots container	 */
	--rz-carousel-nav-controls-bg: #FFFFFF;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: var(--rz-carousel-controls-border);
}

/* Modules */
/* hero */
.hero-wrap {
	--bs-gutter-x: 1.5rem;
	--hero-bg-color: #000;
	--rz-carousel-controls-bg: rgba(255, 255, 255, 1);
	--rz-carousel-controls-border-radius: 100px;
	--rz-carousel-controls-color: #000;
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: #000;
	--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-width) - 4px);
	--rz-carousel-nav-buttons-padding: 0 0;
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-margin: 0 4px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: #999;
	--rz-carousel-nav-button-active-bg: #000;
	--rz-carousel-nav-controls-bg: #fff;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: 1px solid var(--bs-border-color);
}

/* Staff Directory */
.rz-staff-directory-card {
	--rz-staff-directory-card-padding: 1rem;
	--rz-staff-directory-card-inner-padding-y: 0 0 1rem;
	--rz-staff-directory-card-inner-padding-x: 0;
	--rz-staff-directory-card-content-padding-x: 1rem;
	--rz-staff-directory-card-bg-color: transparent;
	--rz-staff-directory-card-border: 1px solid var(--bs-border-color);
	--rz-staff-directory-avatar-width: 100%;
	--rz-staff-directory-avatar-border-radius: 0;
	--rz-staff-directory-avatar-bg: transparent;
	--rz-staff-directory-border-radius: var(--bs-border-radius);
	--rz-staff-directory-box-shadow: none;
	--rz-staff-directory-header-font-size: 22px;
	--rz-staff-directory-header-padding: 0;
	--rz-staff-directory-header-bg: transparent;
	--rz-staff-directory-header-color: var(--bs-body);
	--rz-staff-directory-header-font-weight: bold;
}

/* hero/sliders */
@media only screen and (max-width:991.8px) {
	.hero-wrap {
		--hero-height: 400px;
	}

	.rz-slider-wrapper {
		--rz-slider-height: 300px;
	}

	#freeform {
		--rz-freeform-content-padding: 20px 0;
	}
}

/* .rz-qlink  */
.rz-qlink-wrapper {
	--rz-qlink-padding: 0;
	--rz-qlink-body-wrap-padding: 20px;
	--rz-qlink-body-padding: 0;
	--rz-qlink-title-font-size: 16px;
	--rz-qlink-text-font-size: 16px;
	--rz-qlink-title-color: #181818;
	--rz-qlink-text-color: #fff;
	--rz-qlink-color: #fff;
	--rz-qlink-bg: #fff;
	--rz-qlink-border-color: var(--bs-border-color);
	--rz-qlink-border-radius: 0;
	--rz-qlink-border-width: 0;
	--rz-qlink-img-height: 300px;
	--rz-qlink-img-aspect-ratio: 16 / 9;
	--rz-qlink-img-overlay-color: none;
	--rz-qlink-icon-width: 72px;
	--rz-qlink-icon-height: 72px;
	--rz-qlink-icon-bg-color: #456e61;
	--rz-qlink-icon-color: #ffffff;
	--rz-qlink-icon-border-color: var(--bs-border-color);
	--rz-qlink-icon-border-width: 0;
	--rz-qlink-icon-border-radius: 4px;
	--rz-qlink-icon-font-size: 2rem;
	--rz-qlink-footer-border: 1px solid var(--bs-border-color);
	--rz-qlink-footer-padding: .8rem;
	--rz-qlink-footer-bg: #fff;
	--rz-qlink-footer-btn-color: #000;
}

.rz-tile-wrapper {
	--rz-tile-padding: 0;
	--rz-tile-body-wrap-padding: 20px;
	--rz-tile-body-padding: 0;
	--rz-tile-title-font-size: 22px;
	--rz-tile-text-font-size: 16px;
	--rz-tile-title-color: #fff;
	--rz-tile-text-color: #fff;
	--rz-tile-color: #fff;
	--rz-tile-bg: #fff;
	--rz-tile-border-color: var(--bs-border-color);
	--rz-tile-border-radius: var(--bs-border-radius);
	--rz-tile-border-width: var(--bs-border-width);
	--rz-tile-img-height: 300px;
	--rz-tile-img-aspect-ratio: 16 / 9;
	--rz-tile-img-overlay-color: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
	--rz-tile-icon-width: 80px;
	--rz-tile-icon-height: 80px;
	--rz-tile-icon-bg-color: #f5f5f5;
	--rz-tile-icon-color: #000;
	--rz-tile-icon-border-color: var(--bs-border-color);
	--rz-tile-icon-border-width: 1px;
	--rz-tile-icon-border-radius: 100px;
	--rz-tile-icon-font-size: 2rem;
	--rz-tile-footer-border: 1px solid var(--bs-border-color);
	--rz-tile-footer-padding: .8rem;
	--rz-tile-footer-bg: #fff;
	--rz-tile-footer-btn-color: #000;
}

[data-card-layout="overlay"] .rz-card-img-overlay {
	--rz-card-img-overlay-color: #00000000;
}

/* section header */
:root {
--arrow-prev:url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="21" height="14" viewBox="0 0 21 14" fill="none"><path fill-rule="evenodd" clip-rule="evenodd" d="M21 6.75C21 6.33579 20.6642 6 20.25 6L2.56066 6L7.28033 1.28033C7.57322 0.987438 7.57322 0.512562 7.28033 0.219669C6.98744 -0.0732243 6.51256 -0.0732243 6.21967 0.219669L0.219669 6.21967C-0.0732236 6.51256 -0.0732236 6.98744 0.219669 7.28033L6.21967 13.2803C6.51256 13.5732 6.98744 13.5732 7.28033 13.2803C7.57322 12.9874 7.57322 12.5126 7.28033 12.2197L2.56066 7.5L20.25 7.5C20.6642 7.5 21 7.16421 21 6.75Z" fill="white"/></svg>');
--arrow-next:url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="21" height="14" viewBox="0 0 21 14" fill="none"><path fill-rule="evenodd" clip-rule="evenodd" d="M0 6.75C0 6.33579 0.335786 6 0.75 6L18.4393 6L13.7197 1.28033C13.4268 0.987438 13.4268 0.512562 13.7197 0.219669C14.0126 -0.0732243 14.4874 -0.0732243 14.7803 0.219669L20.7803 6.21967C21.0732 6.51256 21.0732 6.98744 20.7803 7.28033L14.7803 13.2803C14.4874 13.5732 14.0126 13.5732 13.7197 13.2803C13.4268 12.9874 13.4268 12.5126 13.7197 12.2197L18.4393 7.5L0.75 7.5C0.335786 7.5 0 7.16421 0 6.75Z" fill="white"/></svg>');
--top-shape:url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1440 64' preserveAspectRatio='none' fill='none'><path d='M1373.89 16.1616C1392.91 16.0682 1415.28 15.8191 1440 15.377L1440 6.29444e-05L0 0L0.000990387 64C0.000990387 64 110.103 -7.7888 585.749 2.60466C815.765 7.63013 1045.53 17.8118 1373.89 16.1616Z' fill='white'/></svg>");
--bottom-shape:url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1440 64' preserveAspectRatio='none' fill='none'><path d='M66.1119 47.8384C47.0941 47.9318 24.7231 48.1809 -0.000121887 48.6231L-0.00012207 64L1440 64L1440 0C1440 0 1329.9 71.7888 854.251 61.3954C624.235 56.3699 394.47 46.1882 66.1119 47.8384Z' fill='white'/></svg>");
--about-left-shape:url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="132" height="100%25" viewBox="0 0 132 100" fill="none" preserveAspectRatio="none"><path d="M98.6668 95.4088C98.8595 96.7296 99.3732 98.2831 100.285 100H132V0L0 0.0000690006C0 0.0000690006 148.064 7.64606 126.628 40.6771C116.263 56.6503 95.2632 72.6063 98.6668 95.4088Z" fill="%23022831"/></svg>');
}

.site-header-wrap{position:sticky!important;background:#fff;box-shadow:0px 2px 10px 0px rgba(0, 0, 0, 0.05)}
.header__modules__wrap{display:flex;align-items:center;justify-content:flex-end}

/* ADA */
.site-header .rz-ada-btn-element .btn{padding:0!important}
.site-header .rz-ada-btn-element .btn > i{color:#3E4A82;font-size:20px!important}
.site-header .rz-ada-btn-element .btn > span{display:none}
.site-header .rz-ada-btn-element .btn:hover > i{color:#456E61}

/* Floating alert */
.floating-alert-header{font:700 32px "Open Sans",sans-serif;color:#022831;line-height:120%}

/* Translate */
.site-header .translate-button{padding:0!important;margin-left:16px}
.site-header .translate-button > i{color:#3E4A82;margin:0!important;font-size:20px!important}
.site-header .translate-text{display:none}
.site-header .translate-button:hover > i{color:#456E61}
.translate-reset{color:#3E4A82}
.translate-reset:hover{color:#456E61}

/* Search */
.search-toggle{padding:0!important;margin-left:16px}
.search-toggle > i{color:#3E4A82;margin:0;font-size:20px!important}
.header-search-toggle .vr{display:none}
.search-toggle:hover > i{color:#456E61}

/* Social icons ( displayed in the footer and in the header on mobile )*/
.site-social-icons .rz-button-wrap{gap:10px!important}
.site-social-icons .rz-btn-element{background:none;padding:0;border:none;color:#3E4A82}
.site-social-icons .rz-btn-element i{font-size:15px}
.site-social-icons .rz-btn-element i.material-icons{font-size:22px;margin:0 -2px}
.site-social-icons .rz-btn-element:hover{color:#456E61}

/* Hero */
.hero-wrap .rz-slider-bg-overlay{background:linear-gradient(270deg, rgba(2, 40, 49, 0.00) 20.28%, #022831 100%)}
.hero-caption-wrap h1.rz-section-header-title{max-width:700px;width:100%;font-weight:800;line-height:130%}
.hero-caption-wrap .container{padding:0}
.hero-wrap::after{content:'';position:absolute;bottom:-1px;left:0;z-index:1;height:64px;width:100%;background:var(--bottom-shape) center bottom / 100% 100% no-repeat}
.hero-wrap .nav-controls{display:none}
.hero-wrap .tns-controls button{display:inline-flex;width:42px;height:42px;min-width:42px;min-height:42px;border-radius:0;background:#456E61;transition:background .3s}
.hero-wrap .tns-controls button:hover{background:#3E4A82}
.hero-wrap .tns-controls button i{font-size:18px;margin:auto;line-height:80%}
.hero-wrap .tns-controls > button[data-controls="prev"] i.bi::before, .hero-wrap .tns-controls > button[data-controls="next"] i.bi::before{content:'';width:21px;height:14px}
.hero-wrap .tns-controls > button[data-controls="prev"] i.bi::before{background:var(--arrow-prev)}
.hero-wrap .tns-controls > button[data-controls="next"] i.bi::before{background:var(--arrow-next)}
.hero-wrap .video-background-controls{left:15px;bottom:30px}
.hero-wrap .video-background-controls button{background:#456E61;border-radius:0;width:42px;height:42px;font-size:24px;transition:background .3s}
.hero-wrap .video-background-controls button:hover{background:#3E4A82}

/* Quick Links */
.homepage-quick-links .rz-qlink-title{font-weight:400}
.homepage-quick-links .rz-qlink-wrap .rz-qlink-icon{margin-bottom:18px;transition:all .3s}
.homepage-quick-links .rz-qlink:hover .rz-qlink-icon{background:#3E4A82}
.homepage-quick-links .tiny-carousel{padding-bottom:0}
.homepage-quick-links .tns-nav, .homepage-quick-links .nav-controls{display:none!important}
.homepage-quick-links .tns-controls{z-index:1!important}
.homepage-quick-links .tns-controls button{display:inline-flex;width:42px;height:42px;min-width:42px;min-height:42px;border-radius:0;background:#456E61;transition:background .3s}
.homepage-quick-links .tns-controls button:hover{background:#3E4A82}
.homepage-quick-links .tns-controls button i{font-size:18px;margin:auto;line-height:80%}
.homepage-quick-links .tns-controls > button[data-controls="prev"]{margin-left:-14px}
.homepage-quick-links .tns-controls > button[data-controls="next"]{margin-right:-14px}
.homepage-quick-links .tns-controls > button[data-controls="prev"] i.bi::before, .homepage-quick-links .tns-controls > button[data-controls="next"] i.bi::before{content:'';width:21px;height:14px}
.homepage-quick-links .tns-controls > button[data-controls="prev"] i.bi::before{background:var(--arrow-prev)}
.homepage-quick-links .tns-controls > button[data-controls="next"] i.bi::before{background:var(--arrow-next)}

/* Section about */
.section__about::before{content:'';width:100%;height:72px;position:absolute;top:-1px;left:0;z-index:1;background:var(--top-shape) left top / 100% 100% no-repeat}
.section__about::after{content:'';width:100%;height:64px;position:absolute;bottom:-1px;right:0;background:var(--bottom-shape) right bottom / 100% 100% no-repeat}
.section__about .rz-row-block{display:flex!important;flex-wrap:wrap;gap:0}
.about__bg__img{width:49.4%}
.about__data{width:50.6%;min-height:680px;padding:30px max(calc(50% - 584px), 16px) 30px 2.8%!important;position:relative;flex-direction:column;justify-content:center;align-items:flex-start!important}
.about__data::before{content:'';width:132px;height:100%;position:absolute;top:0;left:-131px;background:var(--about-left-shape) left top / 100% 100% no-repeat}
.about__data .rz-section-header-subtitle{font-style:italic;margin-bottom:5px}
.about__data .rz-section-header-title{font-weight:700;margin-bottom:24px}
.about__data .rz-rte-wrapper{color:#fff;font-size:18px;margin-bottom:24px;line-height:150%}
.about__data .rz-button-wrapper .rz-btn-element{gap:13px!important;flex-direction:row-reverse}

/* Section news */
.section__news{isolation:isolate}
.section__news::before{content:'';position:absolute;inset:0;background:linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.00) 15%, rgba(255, 255, 255, 0.00) 85%, #FFF 100%)}
.section__news::after{content:'';position:absolute;inset:0;z-index:-1;background:rgba(255, 255, 255, 0.7)}
#landing .rz-section-header-title{font-weight:700}
.rz-news-card-wrapper{margin-top:26px}
.rz-news-card-wrapper .rz-card{border:0;border-radius:4px;overflow:hidden}
.rz-news-card-wrapper .rz-card-img{z-index:1;transform:none!important}
.rz-news-card-wrapper .rz-card-date{font-weight:700;font-size:14px;color:#fff;background:#456E61;border-radius:4px;padding:2px 9px;margin-left:24px;margin-bottom:9px;transition:background .3s}
.rz-news-card-wrapper .news-published-text, .rz-news-card-wrapper .news-date-month-short{display:none}
.rz-news-card-wrapper .rz-card-body{height:509px;padding:0;display:flex;flex-direction:column;justify-content:flex-end;gap:0!important}
.rz-news-card-wrapper .rz-card-img-overlay{z-index:1;background:linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, #000 100%)}
.rz-news-card-wrapper .rz-card-title{font-weight:700!important;color:#fff!important;font-size:24px;margin-bottom:23px;padding:0 24px;line-height:140%}
.rz-news-card-wrapper .rz-card-actions{margin-top:0}
.rz-news-button{width:100%;border-radius:0;font-size:18px;background:#456E61;justify-content: space-between!important;padding:11px 24px}
.rz-news-button i::before{content:"\f143"}
.rz-news-card-wrapper .rz-card-wrap:hover .rz-card-date{background:#6E527E}
.rz-news-card-wrapper .rz-card-wrap:hover .rz-news-button{background:#6E527E}
.rz-news-card-wrapper .tiny-carousel{padding-bottom:32px}
.rz-news-card-wrapper .nav-controls{display:none!important}
.rz-news-card-wrapper .tns-controls{width:100%;top:calc(100% + 8px);left:0!important;display:flex;justify-content:space-between;pointer-events:none}
.rz-news-card-wrapper .tns-controls button{width:32px;height:32px;border-radius:50%;border:2px solid #181818;background:none;box-shadow:unset;padding:0;pointer-events:auto;transition:all .3s}
.rz-news-card-wrapper .tns-controls button i::before{font-family:'FontAwesome'!important;font-size:18px;color:#181818;transition:all .3s}
.rz-news-card-wrapper .tns-controls button[data-controls="prev"] i::before{content:"\f060"}
.rz-news-card-wrapper .tns-controls button[data-controls="next"] i::before{content:"\f061"}
.rz-news-card-wrapper .tns-controls button:hover{border-color:#3E4A82}
.rz-news-card-wrapper .tns-controls button:hover i::before{color:#3E4A82}

/* Section video/images */
.section__video__images::before{content:'';width:100%;height:72px;position:absolute;top:-1px;left:0;z-index:1;background:var(--top-shape) left top / 100% 100% no-repeat}
.section__video__images .rz-row-block{display:flex!important;flex-wrap:wrap;gap:0;overflow:hidden;border-bottom:2px solid #022831}
.video__column{width:50%}
.video__column .rz-gallery-wrapper{height:100%}
.video__column .lightgallery{gap:0;margin:0;border-right:1px solid #022831;height:100%}
.video__column .rz-gallery-image{margin-top:0;padding:0;background:#022831}
.video__column .rz-gallery-image img{height:100%;object-fit:cover;opacity:0.6}
.video__column .custom-cursor{width:72px;height:72px;border:1px solid #FFF;background:rgba(255, 255, 255, 0.20)}
.video__column .custom-cursor i{font-size:44px}
.lg-video-cont .lg-video-poster{object-fit:cover} /* The image appears for a second when the video starts */
.images__column{width:50%}
.images__column .custom-cursor{display:none!important}
.images__column .lightgallery{display:grid;grid-template-columns:1fr 1fr;grid-template-areas:"a c" "b c" "d d";background:#022831;gap:2px;margin:0;border-left:1px solid #022831}
.images__column .rz-gallery-image:nth-child(1){grid-area:a;aspect-ratio:1 / 0.74} 
.images__column .rz-gallery-image:nth-child(2){grid-area:b;aspect-ratio:1 / 0.74}
.images__column .rz-gallery-image:nth-child(3){grid-area:c;aspect-ratio:3 / 4.45}
.images__column .rz-gallery-image:nth-child(4){grid-area:d;aspect-ratio:16 / 5.92}
.images__column .rz-gallery-image img{height:100%;object-fit:cover}

/* Section map */
.section__map{isolation:isolate}
.section__map{min-height:708px}
.section__map::before{content:'';position:absolute;inset:0;z-index:-1;background:rgba(2, 40, 49, 0.8)}
.section__map::after{content:'';width:100%;height:64px;position:absolute;bottom:-1px;right:0;background:var(--bottom-shape) right bottom / 100% 100% no-repeat}

/* Events */
.section__events{isolation:isolate}
.section__events::before{content:'';position:absolute;inset:0;background:linear-gradient(180deg, #FFF 0%, rgba(255, 255, 255, 0.00) 15%, rgba(255, 255, 255, 0.00) 85%, #FFF 100%)}
.section__events::after{content:'';position:absolute;inset:0;z-index:-1;background:rgba(255, 255, 255, 0.8)}
.calendar__wrap{margin:25px 0 32px;gap:16px}
.rz-mini-events .mini-calendar{position:relative;padding-bottom:18px;padding-top:25px;background:#022831;border-radius:4px}
.rz-mini-events .fc table{background:#022831}
.rz-mini-events .fc-toolbar-title{font-weight:700;font-size:24px!important;color:#fff;text-transform:capitalize;text-align:center;margin-bottom:6px}
.rz-mini-events .fc .fc-button-primary:is(
:hover,
:active,
:focus,
:focus-visible,
.fc-button-active
){background-color:unset!important;box-shadow:none!important}
.rz-mini-events .fc .fc-button-primary:focus-visible{box-shadow:0 0 0 0.35rem rgba(var(--bs-primary-rgb), .5)!important;outline:2px solid var(--bs-primary)}
.rz-mini-events .fc-prev-button, .rz-mini-events .fc-next-button{display:inline-flex;align-items:center;justify-content:center;background-color:unset!important;border-radius:0;border-color:transparent;padding:10px!important;margin:0 12px;font-size:16px!important}
.rz-mini-events .fc-prev-button .fc-icon, .rz-mini-events .fc-next-button .fc-icon{margin-top:-5px}
.rz-mini-events .fc-prev-button .fc-icon::before, .rz-mini-events .fc-next-button .fc-icon::before{content:'';display:inline-flex;width:21px;height:14px;transform:scale(0.7)}
.rz-mini-events .fc-prev-button .fc-icon::before{background:var(--arrow-prev)}
.rz-mini-events .fc-next-button .fc-icon::before{background:var(--arrow-next)}
.rz-mini-events .fc-button-group{position:absolute;top:0;left:50%;transform:translateX(-50%);margin-left:0!important;padding:0;background:none}
.rz-mini-events .fc .fc-button-group button{font-size:13px!important;padding:0 4px!important;margin:1px;color:#fff!important;background:none!important;border:1px solid #fff!important;border-radius:2px!important}
.rz-mini-events .fc-dayGridMonth-button.fc-button.fc-button-primary{display:block}
.rz-mini-events .fc-dayGridMonth-button.fc-button.fc-button-primary.fc-button-active{display:none}
.rz-mini-events .fc-today-button.fc-button.fc-button-primary:has(+ .fc-dayGridMonth-button.fc-button.fc-button-primary){display:block}
.rz-mini-events .fc-today-button.fc-button.fc-button-primary:has(+ .fc-dayGridMonth-button.fc-button.fc-button-primary.fc-button-active){display:none}
.rz-mini-events .fc-dayGridMonth-view{padding:0 20px}
.rz-mini-events .fc-toolbar.fc-header-toolbar{margin-bottom:18px}
.rz-mini-events .fc .fc-daygrid-day-top{justify-content:center}
.rz-mini-events .fc-theme-standard td, .rz-mini-events .fc-theme-standard th{border:none;background:none}
.rz-mini-events .fc-theme-standard .fc-scrollgrid{border:none}
.rz-mini-events .fc-dayGridMonth-view .fc-scrollgrid tbody>tr:first-of-type>td{padding-top:2px}
.rz-mini-events .fc-dayGridMonth-view .fc-daygrid-day-events{display:none}
.rz-mini-events .fc-dayGridDay-view{padding:0 10px}
.rz-mini-events .fc-col-header-cell a{font-size:16px;color:#fff;text-transform:capitalize;margin:7px 0;text-decoration:none}
.rz-mini-events a.fc-daygrid-day-number{display:flex;align-items:center;justify-content:center;width:100%;font-weight:400;font-size:14px;color:#fff;text-decoration:none;pointer-events:none;padding:12px 0!important;margin:2px}
.rz-mini-events .day-has-event .fc-daygrid-day-top a{font-weight:700;color:#fff;display:flex;align-items:center;justify-content:center;width:100%;height:100%;min-height:100%;text-decoration:underline;pointer-events:all}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top a{color:#819498}
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top{opacity:1}
.rz-mini-events .fc .fc-daygrid-day.fc-day-today{background-color:unset}
.rz-mini-events .fc-dayGridMonth-view .fc-day-today .fc-daygrid-day-top a::before{content:'';position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:40px;height:40px;border-radius:4px;background:#456E61;z-index:-1}
.rz-mini-events .fc-scrollgrid-section-header a{pointer-events:none}
.mini-events-list > .row{margin:0}
.rz-mini-events .cal-event-day-of-week-long,
.rz-mini-events .cal-event-day-of-week-short,
.rz-mini-events .cal-event-comma,
.rz-mini-events .cal-event-month-long,
.rz-mini-events .cal-event-year,
.rz-mini-events .cal-event-desc,
.rz-mini-events .cal-event-time,
.rz-mini-events .cal-event-start-day-ord{display:none}
.rz-mini-events .rz-element{margin:0;padding:0}
.rz-mini-events .rz-element:not(:last-of-type){margin-bottom:16px}
.rz-mini-events .cal-content{border:unset;border-radius:2px;overflow:hidden;background:#fff;transition:background .3s}
.rz-mini-events .cal-event-wrap{display:flex;height:104px}
.rz-mini-events .cal-event-date{display:flex;flex-direction:column;align-items:center;justify-content:center;height:100%;width:64px;background:#022831;position:relative;margin:auto;border-radius:2px;line-height:1.2}
.rz-mini-events .cal-event-info{flex:1;display:flex;flex-wrap:wrap;align-items:center;padding:15px 15px 15px 24px;overflow:auto}
.rz-mini-events .cal-event-title{width:100%;font-size:20px;color:#022831;margin-bottom:0;line-height:130%;transition:color .3s}
.rz-mini-events .cal-event-month-short{font-size:16px;color:#fff;text-transform:uppercase}
.rz-mini-events .cal-event-start-day-num{font-weight:700;font-size:24px;color:#fff}
.rz-mini-events .cal-image-wrap{display:none}
.rz-mini-events .cal-content:hover{background:#022831}
.rz-mini-events .cal-content:hover .cal-event-title{color:#fff}

/* Footer */
.rz-address-wrapper .btn-link{font-size:16px;color:#fff;padding:0;align-items:flex-start!important;margin-bottom:12px;line-height:150%}
.rz-address-wrapper .btn-link:hover{text-decoration:underline}
.rz-address-wrapper .bi-geo-alt-fill{display:none}
.footer-logo img{width:175px;margin-top:-2px}
.site-footer .list-group-item{font-size:16px;color:#fff;border-bottom:none;margin-bottom:12px;padding:0;align-self:flex-start;width:auto}
.site-footer .list-group-item:hover{color:#fff;text-decoration:underline}
.site-footer .rz-button-wrap:has(a[href^="tel:"]){gap:13px!important}
.site-footer .rz-button-wrap > div:has(a[href^="tel:"]){width:100%}
.site-footer .rz-button-wrap a[href^="tel:"]{font-weight:400;font-size:16px;padding:0;background:none}
.site-footer .rz-button-wrap a[href^="tel:"]:hover{text-decoration:underline}
.site-footer .rz-section-header-title, .site-footer .rz-module-header-text{font-weight:700;font-size:24px;margin-bottom:16px;color:#fff}
.site-footer .rz-module-header-text{margin:2px 0 18px}
.site-footer .site-social-icons{margin-top:20px;gap:20px!important}
.site-footer .site-social-icons .rz-btn-element{color:#fff}
.site-footer .site-social-icons .rz-btn-element:hover{color:#456E61}

/* Freeform */
.rz-freeform-slider .rz-slider-bg-overlay{background:none}
.rz-freeform-slider .nav-controls{display:none}
.rz-freeform-slider .tns-controls button{display:inline-flex;width:42px;height:42px;min-width:42px;min-height:42px;border-radius:0;background:#456E61;transition:background .3s}
.rz-freeform-slider .tns-controls button:hover{background:#3E4A82}
.rz-freeform-slider .tns-controls button i{font-size:18px;margin:auto;line-height:80%}
.rz-freeform-slider .tns-controls > button[data-controls="prev"] i.bi::before, .rz-freeform-slider .tns-controls > button[data-controls="next"] i.bi::before{content:'';width:21px;height:14px}
.rz-freeform-slider .tns-controls > button[data-controls="prev"] i.bi::before{background:var(--arrow-prev)}
.rz-freeform-slider .tns-controls > button[data-controls="next"] i.bi::before{background:var(--arrow-next)}
.rz-freeform-slider .video-background-controls{left:15px;bottom:30px}
.rz-freeform-slider .video-background-controls button{background:#456E61;border-radius:0;width:42px;height:42px;font-size:24px;transition:background .3s}
.rz-freeform-slider .video-background-controls button:hover{background:#3E4A82}
.page-title{color:#022831;font-weight:700;font-size:min(48px, 9vw);margin:16px 0 27px;text-transform:capitalize}
.breadcrumb ul{flex-wrap:wrap}
.breadcrumb:after{content:none}
.breadcrumb li:before{font-family:'FontAwesome';font-size:10px;position:relative;top:-1px}
.breadcrumb a{font-weight:700;text-decoration:none}
.breadcrumb a:hover{text-decoration:underline}
#post h2{font-weight:700;color:#181818}
#post h3{color:#0E0E0E}
#post h4{color:#4B4B4B}
#post h5{color:#181818}
#post h6{color:#0E0E0E}
#post .btn.btn-primary{display:inline-flex;align-items:center;text-decoration:none!important}
#post .btn.btn-primary::before{content:"\f332";font-family:"bootstrap-icons"!important;margin-right:10px}
#post .btn.btn-primary::after{content:"\f143";font-family:bootstrap-icons!important;margin-left:10px}
#post .btn.btn-secondary{display:inline-flex;align-items:center;font-size:14px;padding:8px 15px;text-decoration:none!important}
#post .btn.btn-secondary::before{content:"\f332";font-family:"bootstrap-icons"!important;margin-right:10px;font-size:16px}
#post .btn.btn-secondary::after{content:"\f143";font-family:bootstrap-icons!important;margin-left:10px;font-size:16px}

/* support/146799 */
.lg-rz-open-link{position:absolute;top:50%;left:50%;z-index:1085;transform:translate(-50%,-50%);padding:14px 22px;background:#fff;color:#000;border-radius:4px;text-decoration:none;font-weight:700}
.lg-rz-open-link:hover,.lg-rz-open-link:focus{color:#000;text-decoration:underline}
.lg-rz-page-slide{cursor:pointer}

@media only screen and (max-width: 1430px) {
.homepage-quick-links .tns-controls > button[data-controls="prev"]{margin-left:40px}
.homepage-quick-links .tns-controls > button[data-controls="next"]{margin-right:40px}
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
.site-header .rz-row-block{grid-template-columns:150px 1fr 100px!important}
#nav>li>a{padding-left:15px!important;padding-right:15px!important}
}

@media only screen and (min-width: 992px) {
.site-header .rz-row-block{grid-template-columns:207px 1fr 100px}
.main-logo-image img{width:207px}
#nav{height:80px;border:none!important}
#nav ul{border:none}
#nav .dropdown-toggle::after{content:none!important}
#nav>li>a{line-height:120%}
#nav a{outline:none!important;box-shadow:unset!important}
#nav .normal-menu, #nav .normal-menu ul{padding-top:0}
#nav .normal-menu .dropdown-header{padding:19px 34px}
#nav .normal-menu li.dropdown-header-item{margin-bottom:13px}
#nav .normal-menu li.dropdown-header-item > a.menuA{font-weight:700}
#nav ul li a:not(.mega-button-link):not(.dropdown-header), #nav ul li:not(.make-mega) span{padding:7px 34px}
.nav-border{display:none!important}
.dropdown-header-item{background:#456E61}
#nav .dropdown-header{font-weight:700;font-size:18px!important;margin-bottom:0!important;color:#fff}
#nav .make-mega .dropdown-header{padding:19px 34px!important}
#nav .mega-wrap{padding:51px 17px 42px}
#nav .make-mega .menuLI.level1{margin-bottom:6px}
#nav .make-mega .menuA.level1{font-weight:700;padding:4px 16px}
#nav .make-mega .menuA.level1:hover{text-decoration:underline}
#nav .make-mega .menuA.level2{padding:3px 16px}
#nav .make-mega .menuA.level2:hover{text-decoration:underline}
.header__modules__wrap > .rz-button-wrapper{display:none}
.hero-wrap{--hero-height:720px}
.hero-wrap .tns-controls{opacity:0;transition:all .3s}
.hero-wrap:hover .tns-controls{opacity:1}

/* Freeform */
.rz-freeform-slider .tns-controls{opacity:0;transition:all .3s}
.rz-slider-wrapper:has(.rz-freeform-slider):hover .tns-controls{opacity:1}
.col-side .rz-submenu-wrapper{border-radius:4px}
.col-side .submenu-header{font-weight:700;padding:33px 32px 10px;border-top-left-radius:4px;border-top-right-radius:4px}
.col-side #submenu{border-bottom-left-radius:4px;border-bottom-right-radius:4px}
.col-side #submenu a, .col-side #submenu span{background:none;font-size:14px;color:#fff;border:none;white-space:normal}
.col-side #submenu > li:hover > a.menuA{text-decoration:underline}
.col-side #submenu .dropdown-menu a:hover{text-decoration:underline}
.col-side #submenu .dropdown-menu a, .col-side #submenu .dropdown-menu span{padding:8px 12px;line-height:121%}
.col-side #submenu .nav-link:focus-visible{box-shadow:0 0 0 0.1rem rgb(var(--bs-primary-rgb), 0.1);height:auto!important}
#submenu>li{flex-direction:column}
#submenu ul{position:relative!important;inset:0!important;width:calc(100% - 64px)!important;min-width:auto;padding:7px 0 4px;margin:9px 0 11px!important;background:rgba(0, 0, 0, 0.20);border:none;border-radius:2px;box-shadow:none}
#submenu .nav-link.dropdown-toggle{height:auto;position:absolute;right:30px;top:6px;padding:5px!important;background:none!important;box-shadow:none!important;line-height:100%}
#submenu .nav-link.dropdown-toggle::after{content:"+";border:none;font-size:18px}
#submenu .nav-link.dropdown-toggle.active::after{content:"\2212"}
#submenu .dropdown-menu.show{display:none}
}

@media only screen and (max-width: 991.98px) {
.hero-wrap::after{background-size:100% 30%!important}
.homepage-quick-links .tns-outer{padding-bottom:50px!important}
.homepage-quick-links .tns-controls{left:8px!important}
.homepage-quick-links .tns-controls button{margin:0!important}
.section__about::before, .section__about::after{background-size:100% 30%!important}
.about__bg__img{width:100%;aspect-ratio:16/9}
.about__data{width:100%;min-height:auto;padding:30px 16px 50px!important}
.video__column .lightgallery{border-right:0}
.images__column .lightgallery{border-left:0}
.section__video__images::before{background-size:100% 30%!important}
.section__map::after{background-size:100% 30%!important}
.section__map{min-height:auto;aspect-ratio:1}
.col-side-wrap{padding:0}
}

@media only screen and (max-width:767px) {
.about__data .rz-rte-wrapper{font-size:16px}
.video__column{width:100%}
.images__column{width:100%}
}

@media only screen and (max-width:479px) {
.hero-wrap{--hero-height:350px}
.rz-news-card-wrapper .rz-card-body{height:auto;aspect-ratio:1/1.2}
.rz-mini-events .cal-event-title{font-size:18px}
}
